@media only screen and (min-width: 1201px) and (max-width: 3840px) {
    .sidebar-md {
        display: none;
    }

    .page-topbar .navbar-header {
        justify-content: flex-end;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .sidebar-md {
        display: none;
    }

    .page-topbar .navbar-header {
        justify-content: flex-end;
    }

    .gallery-img {
        height: 210px;
        width: 100%;
    }

}

@media only screen and (min-width: 1025px) and (max-width: 1440px) {
    .gallery-img {
        height: 193px;
        width: 100%;
    }

    .edit-item-image {
        height: 260px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    .edit-item-image {
        height: 235px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 991px) {

    .main-content {
        margin-left: 0;
    }

    .edit-item-image {
        height: 260px;
        width: 220px;
    }
}

@media only screen and (min-width: 577px) and (max-width: 768px) {

    .main-content {
        margin-left: 0;
    }

    .gallery-img {
        height: 190px;
        width: 100%;
    }

    .edit-item-image {
        height: 260px;
    }
}

@media only screen and (min-width: 375px) and (max-width: 576px) {

    .main-content {
        margin-left: 0;
    }

    .gallery-img {
        height: 145px;
        width: 100%;
    }

    audio {
        width: 100%;
    }

    .theme-selection li {
        width: 100%;
    }

    .edit-item-image {
        height: 200px;
    }

}

@media only screen and (min-width: 200px) and (max-width: 374px) {

    .main-content {
        margin-left: 0;
    }

    .edit-item-image {
        height: 175px;
    }

    .listing-view-image {
        width: 100%;
        height: 150px;
    }

    .pagination {
        --bs-pagination-padding-x: 0.5rem;
    }

    .fa.pos {
        display: none;
    }

    .page-content {
        padding: 12px !important;
        padding-bottom: 70px !important;
    }

    audio {
        width: 100%;
        height: 40px;
    }

    .theme-selection li {
        width: 100%;
    }

    .gallery-img {
        height: 145px;
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 3216px) {
    .moveing-img {
        height: 250px;
    }
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
    .moveing-img {
        height: 180px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 5000px) {
    .main-content-rtl {
        margin-right: 16.5rem;
    }
}

@media only screen and (min-width: 200px) and (max-width: 991px) {
    .sidebar-lg {
        display: none;
    }
}
